Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Subversive SVN Connectors not installing.
Subversive SVN Connectors not installing. [message #903023] Tue, 21 August 2012 16:36
Richard East is currently offline Richard East
Messages: 1
Registered: August 2012
Junior Member
Every time I start eclipse, it tries to install the Subversive SVN Connectors.

Trying to install a connector fails and quits Eclipse. Selecting cancel gets me into eclipse, but without svn connector, so I can't open a repo.

Here is the warning message details:

eclipse.buildId=I20120608-1400
java.version=1.6.0_16
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_GB
Framework arguments: -product org.eclipse.epp.package.jee.product
Command-line arguments: -os win32 -ws win32 -arch x86 -product org.eclipse.epp.package.jee.product

Warning
Tue Aug 21 14:32:44 BST 2012
"Subversive SVN Connectors" will be ignored because it is already installed.

I have tried starting eclipse with -clean, but this does not affect it.

Please advise how I may resolve this.
Thank you for any help.

Kind Regards.
Previous Topic:SwingUtilities.invokeAndWait() deadlock
Next Topic:java.lang.NoClassDefFoundError
Goto Forum:
  


Current Time: Sat Oct 25 18:20:17 GMT 2014

Powered by FUDForum. Page generated in 0.01767 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software